

a, input, select, textarea, button {transition:all .2s ease;} /* transition */



#scroller {display:none;}
#scroller ul#side3m_ {	list-style: none;	padding: 0;	margin: 0; display:inline-block; }
#scroller ul#side3m_ li { float:left; padding:25px 0; font-size:22px;  }
#scroller ul#side3m_ li a {padding:0 15px; color:#333;}

#titlemenu { display:none;}
#container, .container {position:relative; margin:0 auto; width:1280px;max-width:1280px;}
#body_content .container {width:auto;max-width:100%}

/* Header */
#hd {position: relative; clear: both; z-index:4;}
#head_wrap { position: relative; clear: both; margin:auto; z-index:2;}

.util {background:#f5f5f5}

@media (max-width:1223px) {

	#head_wrap, #topmenu_box{ width:100%; }
}
@media (max-width:1024px) {

	#head_wrap_box{ width:100%;}
	#head_wrap{ width:100%; min-width:640px; }
	.util {display:none}
}
@media (max-width:786px) {

	
}


/* Family site Link */
#other_home{background:#f0f0f0;}
#other_home ul li{float:left; padding:0 10px; border:none; }
#other_home ul li a {line-height:42px; font-size:12px;letter-spacing:0.5px;color:#666}
#other_home ul li:first-child { border:none; }
#other_home ul li.on{ background:#d82f36;  font-weight:bold; padding:0 20px; margin:0 15px;}
#other_home ul li.on:first-child { margin-left:0; }
#other_home ul li.on a{color:#fff;}
/*#familysite {float:right; padding:0 20px 0 0;  position: relative; z-index:9050;}*/
	
#lang {display:inline-block;padding:0; color:#fff; position: relative; z-index:9050; margin:0 0; border:none;}
#lang a:hover{padding:0; margin:0; text-decoration:none; }
.langbox a  {color:#747474; font-size:14px; text-decoration:none;}
.langbox a.on, .langbox a:hover  {color:#cd1d1d; border-bottom: 1px solid #cd1d1d; }
#lang .langbox {position:absolute; right:0; width:111px;  border:1px solid #ccc; padding:10px 18px;  background:#fff;  display:none;}
#lang .langbox li {padding:5px 0;}

#topmenu2 { display:none;}
#topquick {display:inline-block;float:left}
#topquick ul { padding:0 20px;}
#topquick ul li{float:left; padding:0 0 0 10px; font-size:14px;}
#topquick ul li a {font-size:12px; color:#888; line-height:40px;}
#topquick ul li a:hover {color:#444}
#topquick:after {content:'';clear:both;display:inline-block;}
#allview {position: absolute; top:54px; right:0px; z-index:4; background:#d13d3f; color:#fff; padding:5px 25px 5px 10px; font-size:11px; }
#allviewOn {display:none; position: absolute; top:78px; right:0;  background:#fff;/*z-index:500;*/ z-index:1112; border:solid 3px #d13d3f; }

#headsearchbox {position: absolute; top:72px; right:0px; border-bottom:1px solid #a2a2a2;}
#headsearchbox input.image { position:absolute; bottom:-2px ; right:0;}
#btn_dsearch  {display:none;position: absolute; bottom:0px; right:0; padding:8px 12px 9px 15px; background:#b4181b; color:#fff;}
#btn_dsearch a{color:#fff;}

/* gnb */
.gnb {position:relative;margin:0 auto;width:100%;background:#fff;padding-top:20px;padding-bottom:20px;height:110px;}
.gnb .bg_menuover {position:absolute;top:110px;left:0;right:0;margin:0 auto; width:100%;height:0;background:#fff;border-top:1px solid #e0e0e0;}

#toplogo {display:inline-block; float:left}
#toplogo a {display:block;padding-top:5px;}
#toplogo2 {position: absolute; left: 0px; top:68px;}

#topmenu_box { width:100%; z-index:1; display:block; }
#topmenu {display:block; }

#topmenu ul { display:block;list-style:none;margin:0;padding:0;float:right}
#topmenu ul:after {content:'';display:block;clear:both}
#topmenu ul li {position:relative;margin:0; font-weight:normal;}
#topmenu ul li { float:left; display:inline; margin:0; padding:0; }
#topmenu ul li:after { content:""; display:block; clear:both; }
#topmenu ul li a { font-family: 'Roboto', sans-serif !important; display: block; padding:0 30px; line-height:70px;font-size:20px;color:#444;font-weight:600 !important;}

#topmenu > ul > li:first-child a {padding-left:0;}
#topmenu ul li:last-child a {padding-right:0;}

#topmenu ul li a:hover, #topmenu ul li a.on  {color:#d13d3f;}

#topmenu ul li a.noimg {background:none;}
#topmenu ul li.on a { z-index: 3; }
#topmenu ul li.on ul { display: block; }
#topmenu ul li.on div { display: block; }

#topmenu ul ul { position:absolute;top:70px;width:100%;display:none; z-index:10;padding-top:40px;}
#topmenu ul li:first-child ul {margin:0;}
#topmenu ul ul li { float:none; width:100%;max-width:inherit;line-height:23px;padding:0;margin:0;}
#topmenu ul ul li.first { padding:30px 0 0;}
#topmenu ul ul li a { display:block;padding:5px 3px 5px 25px; color:#666 !important;font-size:14px;line-height:150%;font-weight:normal;text-indent:0;text-decoration:none; }
#topmenu ul ul li.first a { padding:5px 3px 5px 0; background:none; }
#topmenu ul ul li a span { display: block; padding:0; }
#topmenu ul ul li a:hover {color:#d13d3f !important;}

#topmenu ul li:nth-child(4) ul li a {padding-left:10px}
#topmenu ul li:nth-child(5) ul li a {padding-left:35px}

@media (max-width:1223px) {

	#topmenu ul li a {font-size:18px; padding:0 20px;}
}

@media (max-width:1024px) {
	
	#topmenu_box {display:none}
	#toplogo a {display:inline-block}
	.gnb {padding-left:20px;padding-right:20px;height:auto;border-bottom:1px solid #bbb}
	.gnb .bg_menuover {display:none}
}




/* Contents body */

#news_box {/*margin-left:25px;*/ margin-top:25px; width:590px;border-right:solid 0px #ccc;float:left ; z-index:4; }
#mainvis_box {float:right;width:;615px; z-index:5;}
#mainbanner_box {float:right; width:335px;margin-top:25px; z-index:6;}
#sitemap_wrap {height: auto; width: 100%; z-index:999;}

#body_wrap {position: relative; height:auto; margin:35px auto 0;z-index:3;width:1280px;}
#body_content {float:right;width:1020px;min-height:850px;margin-bottom:30px;padding:0 20px 80px 0;}

#content_head {position:relative; display:block; padding-bottom:15px}	
#content_head #subtitle h2 {font-family: 'Roboto', sans-serif;font-size:70px;font-weight:bold;color:#ddd;margin-bottom:30px}

@media (max-width:768px) {
	
	#content_head #subtitle h2 {font-size:40px;display:block;}
}

#body_wrap2 {position: relative; width:1000px; margin:50px auto 0; padding:0; z-index:3; background:#fff; border:solid 1px #d9d9d9; }
#body_content2 { position:relative; top:0; padding:0 30px; margin:0; background:url(/2014/kor/img/layout/sub0101_bg.png) no-repeat;  }
#body_content2 #content_head {position:relative; display:block; height:35px; padding:20px 0 0 0; border-bottom:solid 0px #cccccc; text-align:right; margin:0 0 ; }

#content_text {position:relative; font-size:12px; display:block; }
#content_foot { height: 50px;}
#content_title { width:100%; margin-bottom: 10px;}

/* Location */
#content_head #location {display:inline-block;padding:15px 0;float:right}
#content_head #location a,
#content_head #location b{position:relative;display:inline-block;font-size:16px;line-height:30px;padding:0 18px 0 7px;}
#content_head #location a:after {content:'';position:absolute;top:0;right:0;width:11px;height:30px;background:url(/2018/cmm/img/layout/ico_arrow_location.png) no-repeat 100% 50%}
#content_head #location a {color:#aaa}
#content_head #location b {color:#888;font-weight:normal}


@media (max-width:1024px) {
	
	#body_wrap {position:relative;height:auto;width:1000px;margin:40px auto 40px;z-index:3;}
	#body_content {float:none;width:100%;padding:0 30px 30px 30px}

	#content_head #subtitle {padding:0px 40 0 40px}
	#content_head #subtitle h2{}

	#content_head #location {float:none;display:block;top:10px;}
	#content_head #location a,
	#content_head #location b {font-size:18px;color:#666}

}


/* calender */
#content_calender a{	
	display:block; /* a태그의 display속성을 block으로 설정 */	
	padding:20px; /* 내부여백 padding값 순서대로 top right bottom left */	
	margin-right:1px; /* 오른쪽 외부여백 1px */	
	color:#bbb; /* 글자색 */	
	text-transform:uppercase; /* 폰트를 대문자로 바꿔준다. */
	float:left; /* 메뉴 요소를 왼쪽으로 띄워(floating)준다. */
}

#content_calender a:hover{
	padding-bottom:10px; /* 왼쪽 여백을 기존 15px에서 10px으로 줄여준다. */
	border-bottom:5px solid #ff9900; /* 줄어든 여백만큼 border로 5px을 지정해 준다. */
	color:#fff; /* 폰트 색상 */
}

#calenderbox {display:block; background:#7d7d7d; margin-bottom:17px;}
.calender { height:58px;}
.calender .daybox {padding:0 0 0 30px;}
.calender .daybox a {padding:10px 9px 10px; color:#fff; font-size:13px; border:1px solid #7d7d7d; text-decoration:none }
.calender .daybox a.on {background:url(/2014/kor/img/layout/dayover.png) no-repeat 11px 50%; border-radius:3px; border:1px solid #fff;}
.calender .daybox a:hover {border-radius:3px; border:1px solid #fff;  }
.calender .daybox .ddaayy { }
input[type="text"].cdinput {width:120px;}



/* left menu */

#body_left {margin:85px 0 0 0px; padding: 0; float: left;width: 210px; position:absolute; right:30px;  overflow:hidden !important; z-index:9;  display:block;}
.btn_lms {margin: 0px; padding: 30px 0 0; position:absolute; right:30px; overflow:hidden !important; background:transparent;z-index:8;}
#leftmenu {position:relative;left:0px;top:0; padding:0;}
#lefttitle {width:210px;font-size:22px; padding:70px 0;text-align:center;font-weight:bold;color:#fff;display:none;background:#d82f36;}
#lefttitle img {position: absolute; border:solid 0px #ccc; top:1px;right:1px;}
#leftswf {position:relative;left:0px;margin-top:220px;	}
#leftbanner {position:relative;left:0px;top:0;	}



/* Footer */

#foot_wrap {position:relative;background:#252525;padding:40px 0;}


.footer_link ul li {position:relative;padding:0}
.footer_link ul li:after {content:'';position:absolute;top:3px;right:0;width:1px;height:11px;background:#666}
.footer_link ul li:last-child:after {content:none}

.footer_link ul li a { color:#ddd;font-size:15px; padding:10px 15px 10px 10px;}
.footer_link ul li:first-child a {padding-left:0}

.footer_addr {margin-top:20px;}
.footer_addr dl {clear:both;content:'';display:block}
.footer_addr dl dt, 
.footer_addr dl dd {float:left;font-size:15px;line-height:28px;}
.footer_addr dl dt {color:#ffffff; margin-right:25px; margin-bottom:5px;}
.footer_addr dl dd {color:#e0e0e0; margin-bottom:5px; padding-left:10px;}
.footer_addr a { color:#ffffff; text-decoration:underline; }
.footer_addr a:hover { font-weight:bold; }
.footer_addr:after {clear:both;content:'';display:block}

.foot_copyright { font-size:13px; color:#656565; margin-top:20px }

.footer_top { position:absolute; right:0; top:0; }
.footer_sns	{ position:absolute; right:100px; top:0px; width:240px; }
.footer_sns ul { display:block; float:right; }
.footer_sns ul li { text-align:center; margin:0 8px; }



@media (max-width:1024px) {

	.footer_sns {display:none}
	.footer_top {top:auto;bottom:0;right:20px}
}


#clear_div { clear:both; height:0px} /* float 해제를 위한 */	
.clear_div { clear:both; height:0px} 

#searchBox input.sbox {width: 210px; height: 20px; margin: 0; padding: 2px 2px 1px 2px; background: #f0f0f0; color: #777; line-height: 1.25; }
#searchBox .image { position: absolute; left: 225px; margin: 0; padding: 0; }
#searchBox .input_search {border:solid 1px #ccc !important; }
#searchBox dl dt label { display: none; }
#familyzone ul li {float:left; padding:0 9px;}

.defaultbox  { position:relative; padding: 0; margin: 0 auto; width:1280px; !important; background:#fff; }

#content_text .left { float: left; position: relative;  }
#content_text .right { float: right; position: relative;}
#content_text .center { position: relative; text-align: center; }
#content_text .infomenu { clear: both; position: relative; width: 100%; margin: 0; padding: 0; overflow: hidden; }
#content_text .infomenu2 { clear: both; position: absolute; width: 100%; margin: 0; padding: 0; height:0; }


#sidebar {  min-height:500px;}
#sidebar h2 { margin:0; padding: 0; background: transparent; }
#sidebar h2.sidetitle { height:90px; padding:0; margin:0 0 0 0;}
/* sidemenu2Depth+3Depth */
#sidemenu { width: 210px; margin: 0;  display:block; background:#fff; }
#sidemenu h3 { display: none; margin: 0; padding: 0; background: transparent; }
#sidebar .menuall { position: relative; margin: 0; padding: 0; z-index: 1; }
#sidebar .menuall img { display: block; }
#sidemenu ul { list-style: none; margin: 0px; padding: 0; line-height:1.1;  border:1px solid #ebebeb; border-bottom:none;  }
#sidemenu ul li {   margin: 0; padding:15px 19px; border-bottom:solid 1px #dedede; }
#sidemenu ul li:first-child { }
#sidemenu ul li a { font-size:16px;display: block; margin: 0; padding: 0;color:#333; line-height:1.4; /*font-weight:bold;*/ }
#sidemenu ul li.on > a {font-weight:normal; background:url(/2018/kor/img/layout/ico_sidemu_arrow.png) no-repeat 100% 50%}
#sidemenu ul li.on > a,
#sidemenu ul li > a:hover { color:#d82f36; }
#sidemenu ul ul { display: none ; list-style: none; margin:15px 0 10px 0; padding:0 0px; background:none;  border:none;}
#sidemenu ul li.on ul {display:block;}
#sidemenu ul ul li { border:none; font-size:11px;margin: 0;color:#888;  padding:3px 10px 0 0; background:none; }
#sidemenu ul ul li:first-child { border-top:solid 0px #dedede; }
#sidemenu ul ul li.first { }
#sidemenu ul ul li a {position:relative;display:block; margin:0; padding:0px 0 0 15px; font-size:14px; color:#666; line-height: 1.7; }
#sidemenu ul ul li a:before {content:'';position:absolute;left:5px;top:50%;width:2px;height:2px;background:#888888}

#sidemenu ul ul li.on > a {background:none;color:#333;font-weight:bold;}
#sidemenu ul ul li.on > a:before {height:2px;}

ul#side2m_ {display:none;}


/* sitemapLayout **********/
table.sitemap {  border-collapse: collapse; display:block; margin:20px 25px;  } 
table.sitemap th, table.sitemap td { padding: 7px 6px 4px 15px; }
table.sitemap th, table.sitemap thead, table.sitemap tfoot { width:180px;  color:#000; }
table.sitemap td h2 {font-weight: bold; font-size:12px; color:#000;}
table.sitemap td {border-left:solid 1px #616161; padding:8px 15px; vertical-align:top;}
table.sitemap td ul li {padding:5px 0;}
table.sitemap td ul li a{ font-size:11px; color:#000;}
table.sitemap td.noimg {border-left:solid 0px #ccc; }                                                                                                                                                                                       

#info_guide,#info_search { display:none; }
#wingnormal {display:block;}

@media (max-width:1024px) {/* 최소 ~ 최대 1024 */

#container, .container  {width:100%;padding-left:20px;padding-right:20px}
html, body { margin: 0; padding: 0; } 
#calenderbox, .btn_lms, .wview  {display:none;}
.mview  {display:block;}

#toplogo {width:100%;}
#other_home{ display:none }
#other_home{position:absolute; top:50px; right:80px !important; z-index:99;  text-align:left; width:188px; }
	
#other_home ul { border:1px solid #8a8a8a; padding:20px 18px;  background:#fff; width:150px; }
#other_home ul li, #other_home ul li.on {padding:5px 0;  float:none;}

#other_home ul li a  {color:#747474; font-size:14px; text-decoration:none; line-height:1.3;}
#other_home ul li.on a, #other_home ul li a:hover  {color:#cd1d1d; border-bottom: 1px solid #cd1d1d; }
	
#topquick {position: absolute; top:13px; left:10px;}
#topquick ul { padding:0 0 0 0;}
#topquick ul li{float:left; padding:0 20px 0 0; font-size:16px;}
#allview {position: absolute; top:54px; right:0px; z-index:4; background:#d13d3f; color:#fff; padding:5px 25px 5px 10px; font-size:11px; }
#allviewOn {display:none; position: absolute; top:78px; right:0;  background:#fff;/*z-index:500;*/ z-index:1112; border:solid 3px #d13d3f; }

.btn_lms2 {display:block; margin: 0px; padding: 0; position:absolute; top:0px; right:0px; background:#fff;z-index:8;}	
.otherhome2 {display:block; margin: 0px; padding: 0; position:absolute; top:80px; right:30px; background:#fff;z-index:8;}	


#d3selectbox {  display: block; height: 25px; position: absolute; top: 145px; right: 60px; padding: 15px 0 20px;}
#d3selectbox select {font-size:18px !important;}

#body_wrap,
#body_wrap2 {position: relative; width:100%;  min-width:640px; margin:15px auto; padding:0; z-index:3; }
#body_wrap.main {}


#news_box {/*margin-left:25px;*/ margin-top:25px; width:590px;border-right:solid 0px #ccc;float:left ; z-index:4; }
#mainvis_box {float:right;width:;615px; z-index:5;}
#mainbanner_box {float:right; width:335px;margin-top:25px; z-index:6;  }
#sitemap_wrap {height: auto; width: 100%; z-index:999; }
#body_left { display:none; }



#bannerzone {display:none;clear:both; padding: 0; margin: auto; height: 68px; width: 100%; border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; background:#fff; }
#bannerboxz {position:absolute; top:-55px; left:200px; width:980px; overflow:hidden; height:60px;}
.footbanner{ height:58px;padding:0; margin:0; overflow:hidden;}
.footbanner ul{padding:0; margin:0;}
.footbanner li{float:left;}

#familyzone {clear:both; padding: 0; margin: auto; height: 50px; width: 958px; border-top:solid 1px #e5e5e5; border-right:solid 1px #e5e5e5; border-left:solid 1px #e5e5e5;background:#fff; }


#footmenu { display:none; position: absolute; left: 0; top: 10px; text-align:center; width:100%;  min-width:640px;}
	#footmenu ul { width:380px; margin:auto; }
	#footmenu ul li { float: left; display: inline; margin: 0; padding: 0 7px; background: url(/2013/kor/img/layout/footmenubul.jpg) no-repeat 0 50%; color:#fff;}
	#footmenu ul li.ff { float: left; padding: 0 0 0 1px; background: url(/img/layout/footmline00.gif) no-repeat 0 40%; }
	#footmenu ul li a { display: inline; float: left; padding: 0 6px; color:#fff;}
	#footmenu ul li.first { padding: 0 7px 0 0; background: transparent; }
	
#footmenu2 { position: absolute; left: 0; top: 20px; width:100%; }
	#footmenu2 ul { list-style:none; letter-spacing: -0.2px; position: absolute; left: -2px; top: 0; font-size:0.94em; font-weight:bold;}
	#footmenu2 ul li { float: left; display: inline; margin:5px 0; padding: 0 13px; background: url(/2013/kor/img/layout/footmenubul2.jpg) no-repeat 0 50%; color:#363535;}
	#footmenu2 ul li:first-child { float: left; padding: 0 13px 0 0; background:none; }
	#footmenu2 ul li a { display: inline; float: left; padding: 0; color:#fff;}

#addr {left: 0; top:}
#busanaddr {position: absolute; left: 0; top: 55px; padding:0 80px 0 0;}
#seouladdr {position: absolute; left: 0; top: 95px; padding:0 80px 0 0;}
address {float:left; }
#seouladdr a, #busanaddr a  {float:left; padding:0px 5px;  border:solid 1px #ccc; margin:0; top:0; position: absolute; right: 15px;}



.clear_div { clear:both; height:0px} 

#searchBox input.sbox {width: 210px; height: 20px; margin: 0; padding: 2px 2px 1px 2px; background: #f0f0f0; color: #777; line-height: 1.25; }
#searchBox .image { position: absolute; left: 225px; margin: 0; padding: 0; }
#searchBox .input_search {border:solid 1px #ccc !important; }
#searchBox dl dt label { display: none; }
#familyzone ul li {float:left; padding:0 9px;}

.defaultbox  { position:relative; padding: 0; margin: 0 auto; width:100% !important;}

#content_text .left { float: left; position: relative;  }
#content_text .right { float: right; position: relative;}
#content_text .center { position: relative; text-align: center; }
#content_text .infomenu { clear: both; position: relative; width: 100%; margin: 0; padding: 0; overflow: hidden; }
#content_text .infomenu2 { clear: both; position: absolute; width: 100%; margin: 0; padding: 0; height:0; }


#topmenu2 {position: absolute; left:0; top: 130px; 
	left: 0;
	width: 100%; height:45px; 
	background:url(/img/layout/globalbg.png) repeat-x;
	overflow: hidden;		
}

#topmenu2 ul { display:block; list-style: none; margin: 0; padding: 0; height:40px; }
#topmenu2 li { margin: 0; font-size:20px; font-weight:normal; }
#topmenu2 ul li { float: left; display: inline; margin: 0; padding: 0; }
#topmenu2 ul li:after { content:""; display:block; clear:both; }
#topmenu2 ul li a { display: block; position: relative; color: #3e3e3e; padding: 0 0 0 25px; letter-spacing: -0.2px; font-weight:bold;}
#topmenu2 ul li a:hover, #topmenu2 ul li a.on  {color:#d13d3f;}

#topmenu2 ul li a.noimg {background:none;}
#topmenu2 ul li.on a { z-index: 3; }
#topmenu2 ul li.on ul { display: block; }
#topmenu2 ul li.on div { display: block; }
#topmenu2 ul ul { display:none; }

#titlemenu { display:none; width:100%; position:relative;height:auto; background:#f5f5f5; margin-top:20px;margin-bottom:20px; padding:15px; border:1px solid #e0e0e0}
#titlemenu a {display:block;padding:0 0 0 0px;font-size:30px ;color:#333;}
ul#side2m_ {position:absolute; display:none; top:85px;border:solid 1px #ccc; background:#fff; width:100%; }
ul#side2m_ li {width:50%; float:left; padding:20px 0; border-bottom:solid 1px #ccc;  }
ul#side2m_ li a {padding:0 0 0 30px; color:#333; font-size:26px; }

#wrapper { position:relative; display:block; top:0; background:#efefef; }

#scroller {	
	position: absolute;
	z-index: 1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 2400px;
	height: 100px;
	/*background-color: #a00;*/
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

#scroller ul#side3m_ {	list-style: none;	padding: 0;	margin: 0; display:inline-block; }
#scroller ul#side3m_ li { float:left; padding:25px 0; font-size:22px;  }
#scroller ul#side3m_ li a {padding:0 15px; color:#333;}


	
/*      ---- End ----   */
}

@media (min-width:992px) and (max-width:1223px) {/* 최소 768 ~ 1024  -- */


#container, .container {width:100%;}

#calenderbox  { display:none;}

	
}


@media (min-width:1224px) {/* 최소 768 ~ 1499 (1023에서 영역 확대) ---------------------------------------------------------------------- */
	
.defaultbox  { position:relative; padding: 0; margin: 0 auto; background:#fff; }
.btn_lms, #wingwide  { display:none;}
#wingnormal {display:block;}

#head_wrap { position: relative; clear: both; width:100%; margin:auto; z-index:2;}

#calenderbox {width:1022px; position:absolute; right:0; display:none;}


#body_left { border:none; left:0;margin: 0px 1px 0 0; padding: 0; float: left;	width: 210px; position:relative; overflow:hidden !important; z-index:9; display:block;}
#lefttitle {display:block;}


}




/* 사이트맵 버튼 */
.mn_btn{position:absolute;top:36px;right:30px;width:34px;height:32px;font-size:0;line-height:0;z-index:100;display:none;}
.mn_btn .line{position:absolute;right:0;height:3px;background-color:#000;transition:0.15s all linear;-webkit-transition:0.15s all linear;font-size:0;line-height:0;}
.mn_btn .tline{top:0;width:34px;}
.mn_btn .mline{top:50%;margin-top:-2px;width:24px;}
.mn_btn .bline{bottom:0;width:33px;}

/* 사이트맵 클릭 시 닫기 버튼 */
.modal_open .mn_btn .line {background-color:#fff}
.modal_open .mn_btn .tline,
.modal_open .mn_btn:hover .tline,
.modal_open .mn_btn:focus .tline{width:34px;top:16px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.modal_open .mn_btn .mline{display:none;}
.modal_open .mn_btn .bline,
.modal_open .mn_btn:hover .bline,
.modal_open .mn_btn:focus .bline{width:34px;bottom:12px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

.menu #gnb .gnb_inner{display:block;width:100%;height:100%;opacity:1; }
.menu #gnb .gnb_inner nav .depth1 li a{opacity:1;margin-top:0;line-height:80px}

/* 모바일 사이드 메뉴 */

@media (max-width:1024px) {

	.mn_btn {display:block;position:absolute} /* 버튼 */

	#m-menu {position:fixed;top:0;left:0;right:0;display:none;background:url(/2017/kor/img/layout/bg-black-body.png) repeat 0 0;width:100%;height:100%;
	opacity:0;transition:all .3s ease;padding:0px;z-index:99;overflow-y:hidden;}
	#m-menu.on {opacity:1;display:block;}

	#m-menu .m-top {position:relative;background:#333;;width:90%;background-size:100% 100%;float:right;padding:50px 40px 30px 40px;}
	#m-menu .m-body {background:#333;padding:10px 40px 10px 40px;width:90%;float:right;margin-top:-2px;height:100%; overflow-y:auto;}
	#m-menu .m-btm {position:absolute;bottom:0;right:0;background:#333;width:90%;float:right;border-bottom:1px solid #e0e0e0}

	#m-menu .login_wrap {}
	#m-menu .login_wrap a {position:relative;display:inline-block;font-size:18px;line-height:22px;font-weight:600;padding:8px 18px;text-align:center;}
	#m-menu .join {border-radius:50px;-webkit-border-radius:50px;background:#af1014;color:#fff;}
	#m-menu .lang {margin-right:10px;font-weight:900;color:#fff}

	#m-menu .depth1 {padding-top:15px;padding-bottom:20px;}
	#m-menu .depth1 li {position:relative;border-top:1px solid #666;padding:10px 0;}
	#m-menu .depth1 li:first-child {border-top:none;}
	#m-menu .depth1 li a {}
	#m-menu .depth1 li.on {border-top:2px solid #fff}
	#m-menu .depth1 li .depth1a {font-size:28px;line-height:44px;color:#aaa}
	
	#m-menu .depth1 .depth1a:after {content:'';position:absolute;top:20px;right:15px;width:20px;height:20px;transition:all .2s ease;
	background:url(/2018/kor/img/layout/ico_down.png) no-repeat 95% 50%;background-size:20px}
	#m-menu .depth1 li.on .depth1a:after {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	
	#m-menu .depth2 {display:none}
	
	#m-menu .depth1 li.on .depth1a,
	#m-menu .depth1 li.active .depth1a{color:#fff}
	#m-menu .depth1 li.on .depth2,
	#m-menu .depth1 li.active .depth2{display:block;padding:15px;}

	#m-menu .depth2 {}
	#m-menu .depth2 li {width:49%;border-top:none;padding:0 0px;background:none;}
	#m-menu .depth2 li a {font-size:20px;line-height:46px;color:#888;}

	#m-menu .family_ul {border-top:1px solid #444}
	#m-menu .family_ul li {width:25%;height:100%;border-right:1px solid #444;padding-top:15px;padding-bottom:15px;text-align:center;}
	#m-menu .family_ul li a {display:block; font-size:0; text-indent:-9999px;width:100px;height:32px;text-align:center;margin:0 auto}
	/* #m-menu .family_ul li.afm a{background:url(/2018/cmm/img/layout/family_logo2.png)no-repeat 0px 0px;background-size:100px 125px;}
	#m-menu .family_ul li.acf a{background:url(/2018/cmm/img/layout/family_logo2.png)no-repeat 0px -32px ;background-size:100px 125px}
	#m-menu .family_ul li.afa a{background:url(/2018/cmm/img/layout/family_logo2.png)no-repeat 0px -63px;background-size:100px 125px;}
	#m-menu .family_ul li.apm a{background:url(/2018/cmm/img/layout/family_logo2.png)no-repeat 0px -94px;background-size:100px 125px;} */
	#m-menu .family_ul li.marget a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px 0px;background-size:100%;}
	#m-menu .family_ul li.apm a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -32px ;background-size:100%}
	#m-menu .family_ul li.afa a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -63px;background-size:100%;}
	#m-menu .family_ul li.acf a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -94px;background-size:100%;}
	#m-menu .family_ul li.forum a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -125px;background-size:100%;}
	#m-menu .family_ul li.commu a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -156px;background-size:100%;}
	#m-menu .family_ul li.press a{background:url(/2018/cmm/img/layout/family_logo3.png)no-repeat 0px -187px;background-size:100%;} 
}



/*


#sns {position:absolute; top:52px; right:0; display:none;}	
#sns ul li{float:left; padding:0 0 0 7px; background:url(/2014/kor/img/layout/snsline.png) no-repeat;  border:0px solid #000;}	
#sns ul li:first-child {background:none; padding:0 7px 0 0; }

#artistry_1024 {display:block;  position:absolute; right:0; top:0; height:58px;}
#artistry_1024 img {height:100%;}

*/

